openttd (1.9.0~beta2-0) unstable; urgency=low

  * New upstream release 1.9.0-beta2

 -- OpenTTD <info@openttd.org>  Sat, 09 Feb 2019 23:00:00 +0000

openttd (1.9.0~beta1-0) unstable; urgency=low

  * New upstream release 1.9.0-beta1

 -- OpenTTD <info@openttd.org>  Sat, 09 Feb 2019 16:00:00 +0000

openttd (1.8.0-0) unstable; urgency=low

  * New upstream release 1.8.0

 -- OpenTTD <info@openttd.org>  Sun, 01 Apr 2018 14:00:00 +0200

openttd (1.8.0~RC1-0) unstable; urgency=low

  * New upstream release 1.8.0-RC1

 -- OpenTTD <info@openttd.org>  Wed, 21 Mar 2018 21:00:00 +0100

openttd (1.7.2-0) unstable; urgency=low

  * New upstream release 1.7.2

 -- OpenTTD <info@openttd.org>  Sun, 24 Dec 2017 14:00:00 +0100

openttd (1.7.2~RC1-0) unstable; urgency=low

  * New upstream release 1.7.2-RC1

 -- OpenTTD <info@openttd.org>  Mon, 11 Dec 2017 21:30:00 +0100

openttd (1.7.1-0) unstable; urgency=low

  * New upstream release 1.7.1

 -- OpenTTD <info@openttd.org>  Tue, 13 Jun 2017 21:00:00 +0200

openttd (1.7.1~RC1-0) unstable; urgency=low

  * New upstream release 1.7.1-RC1

 -- OpenTTD <info@openttd.org>  Thu, 04 Mai 2017 21:00:00 +0200

openttd (1.7.0-0) unstable; urgency=low

  * New upstream release 1.7.0

 -- OpenTTD <info@openttd.org>  Sat, 01 Apr 2017 19:00:00 +0200

openttd (1.7.0~RC1-0) unstable; urgency=low

  * New upstream release 1.7.0-RC1

 -- OpenTTD <info@openttd.org>  Sat, 11 Mar 2017 22:30:00 +0100

openttd (1.6.1-0) unstable; urgency=low

  * New upstream release 1.6.1

 -- OpenTTD <info@openttd.org>  Fri, 01 Jul 2016 00:00:00 +0200

openttd (1.6.1~RC1-0) unstable; urgency=low

  * New upstream release 1.6.1-RC1

 -- OpenTTD <info@openttd.org>  Wed, 01 Jun 2016 21:00:00 +0200

openttd (1.6.0-0) unstable; urgency=low

  * New upstream release 1.6.0

 -- OpenTTD <info@openttd.org>  Fri, 01 Apr 2016 21:00:00 +0200

openttd (1.6.0~RC1-0) unstable; urgency=low

  * New upstream release 1.6.0-RC1

 -- OpenTTD <info@openttd.org>  Tue, 01 Mar 2016 21:00:00 +0100

openttd (1.5.3-0) unstable; urgency=low

  * New upstream release 1.5.3

 -- OpenTTD <info@openttd.org>  Tue, 01 Dec 2015 21:00:00 +0100

openttd (1.5.3~RC1-0) unstable; urgency=low

  * New upstream release 1.5.3-RC1

 -- OpenTTD <info@openttd.org>  Sun, 01 Nov 2015 14:00:00 +0100

openttd (1.5.2-0) unstable; urgency=low

  * New upstream release 1.5.2

 -- OpenTTD <info@openttd.org>  Tue, 01 Sep 2015 21:00:00 +0200

openttd (1.5.2~RC1-0) unstable; urgency=low

  * New upstream release 1.5.2-RC1

 -- OpenTTD <info@openttd.org>  Sat, 01 Aug 2015 13:00:00 +0200

openttd (1.5.1-0) unstable; urgency=low

  * New upstream release 1.5.1

 -- OpenTTD <info@openttd.org>  Mon, 01 Jun 2015 21:00:00 +0200

openttd (1.5.1~RC1-0) unstable; urgency=low

  * New upstream release 1.5.1-RC1

 -- OpenTTD <info@openttd.org>  Fri, 08 May 2015 21:00:00 +0200

openttd (1.5.0-0) unstable; urgency=low

  * New upstream release 1.5.0

 -- OpenTTD <info@openttd.org>  Wed, 01 Apr 2015 21:00:00 +0200

openttd (1.5.0~RC1-0) unstable; urgency=low

  * New upstream release 1.5.0-RC1

 -- OpenTTD <info@openttd.org>  Wed, 18 Mar 2015 21:00:00 +0100

openttd (1.5.0~beta2-0) unstable; urgency=low

  * New upstream release 1.5.0-beta2

 -- OpenTTD <info@openttd.org>  Tue, 24 Feb 2015 21:00:00 +0100

openttd (1.5.0~beta1-0) unstable; urgency=low

  * New upstream release 1.5.0-beta1

 -- OpenTTD <info@openttd.org>  Wed, 24 Dec 2014 21:00:00 +0100

openttd (1.4.4-0) unstable; urgency=low

  * New upstream release 1.4.4

 -- OpenTTD <info@openttd.org>  Tue, 21 Oct 2014 21:00:00 +0200

openttd (1.4.4~RC1-0) unstable; urgency=low

  * New upstream release 1.4.4-RC1

 -- OpenTTD <info@openttd.org>  Wed, 08 Oct 2014 19:00:00 +0200

openttd (1.4.3-0) unstable; urgency=low

  * New upstream release 1.4.3

 -- OpenTTD <info@openttd.org>  Tue, 23 Sep 2014 21:00:00 +0200

openttd (1.4.3~RC2-0) unstable; urgency=low

  * New upstream release 1.4.3-RC2

 -- OpenTTD <info@openttd.org>  Sun, 14 Sep 2014 19:00:00 +0200

openttd (1.4.3~RC1-0) unstable; urgency=low

  * New upstream release 1.4.3-RC1

 -- OpenTTD <info@openttd.org>  Sun, 07 Sep 2014 19:00:00 +0200

openttd (1.4.2-0) unstable; urgency=low

  * New upstream release 1.4.2

 -- OpenTTD <info@openttd.org>  Sat, 16 Aug 2014 21:00:00 +0200

openttd (1.4.2~RC2-0) unstable; urgency=low

  * New upstream release 1.4.2-RC2

 -- OpenTTD <info@openttd.org>  Sun, 03 Aug 2014 18:00:00 +0200

openttd (1.4.2~RC1-0) unstable; urgency=low

  * New upstream release 1.4.2-RC1

 -- OpenTTD <info@openttd.org>  Thu, 03 Jul 2014 21:00:00 +0200

openttd (1.4.1-0) unstable; urgency=low

  * New upstream release 1.4.1

 -- OpenTTD <info@openttd.org>  Mon, 02 Jun 2014 21:00:00 +0200

openttd (1.4.1~RC2-0) unstable; urgency=low

  * New upstream release 1.4.1-RC2

 -- OpenTTD <info@openttd.org>  Sun, 18 May 2014 21:00:00 +0200

openttd (1.4.1~RC1-0) unstable; urgency=low

  * New upstream release 1.4.1-RC1

 -- OpenTTD <info@openttd.org>  Sun, 04 May 2014 21:00:00 +0200

openttd (1.4.0-0) unstable; urgency=low

  * New upstream release 1.4.0

 -- OpenTTD <info@openttd.org>  Tue, 01 Apr 2014 21:00:00 +0200

openttd (1.4.0~RC1-0) unstable; urgency=low

  * New upstream release 1.4.0-RC1

 -- OpenTTD <info@openttd.org>  Tue, 17 Mar 2014 21:00:00 +0100

openttd (1.4.0~beta5-0) unstable; urgency=low

  * New upstream release 1.4.0-beta5

 -- OpenTTD <info@openttd.org>  Tue, 25 Feb 2014 10:15:00 +0100

openttd (1.4.0~beta4-0) unstable; urgency=low

  * New upstream release 1.4.0-beta4

 -- OpenTTD <info@openttd.org>  Thu, 06 Feb 2014 21:00:00 +0100

openttd (1.4.0~beta3-0) unstable; urgency=low

  * New upstream release 1.4.0-beta3

 -- OpenTTD <info@openttd.org>  Tue, 21 Jan 2014 21:00:00 +0100

openttd (1.4.0~beta2-0) unstable; urgency=low

  * New upstream release 1.4.0-beta2

 -- OpenTTD <info@openttd.org>  Tue, 07 Jan 2014 21:00:00 +0100

openttd (1.4.0~beta1-0) unstable; urgency=low

  * New upstream release 1.4.0-beta1

 -- OpenTTD <info@openttd.org>  Tue, 24 Dec 2013 00:00:00 +0100

openttd (1.3.3-0) unstable; urgency=low

  * New upstream release 1.3.3

 -- OpenTTD <info@openttd.org>  Fri, 29 Nov 2013 19:00:00 +0100

openttd (1.3.3~RC2-0) unstable; urgency=low

  * New upstream release 1.3.3-RC2

 -- OpenTTD <info@openttd.org>  Sun, 24 Nov 2013 19:00:00 +0100

openttd (1.3.3~RC1-0) unstable; urgency=low

  * New upstream release 1.3.3-RC1

 -- OpenTTD <info@openttd.org>  Sun, 17 Nov 2013 19:00:00 +0100

openttd (1.3.2-0) unstable; urgency=low

  * New upstream release 1.3.2

 -- OpenTTD <info@openttd.org>  Sat, 27 Jul 2013 18:00:00 +0200

openttd (1.3.2~RC2-0) unstable; urgency=low

  * New upstream release 1.3.2-RC2

 -- OpenTTD <info@openttd.org>  Sat, 13 Jul 2013 12:00:00 +0200

openttd (1.3.2~RC1-0) unstable; urgency=low

  * New upstream release 1.3.2-RC1

 -- OpenTTD <info@openttd.org>  Sun, 30 Jun 2013 12:00:00 +0200

openttd (1.3.1-0) unstable; urgency=low

  * New upstream release 1.3.1

 -- OpenTTD <info@openttd.org>  Sat, 01 Jun 2013 00:00:00 +0300

openttd (1.3.1~RC1-0) unstable; urgency=low

  * New upstream release 1.3.1-RC1

 -- OpenTTD <info@openttd.org>  Fri, 17 May 2013 22:00:00 +0200

openttd (1.3.0-0) unstable; urgency=low

  * New upstream release 1.3.0

 -- OpenTTD <info@openttd.org>  Mon, 01 Apr 2013 00:00:00 +0200

openttd (1.3.0~RC3) unstable; urgency=low

  * New upstream release 1.3.0-RC3

 -- OpenTTD <info@openttd.org>  Mon, 18 Mar 2013 00:00:00 +0100

openttd (1.3.0~RC2) unstable; urgency=low

  * New upstream release 1.3.0-RC2

 -- OpenTTD <info@openttd.org>  Tue, 05 Mar 2013 00:00:00 +0100

openttd (1.3.0~RC1) unstable; urgency=low

  * New upstream release 1.3.0-RC1

 -- OpenTTD <info@openttd.org>  Tue, 19 Feb 2013 00:00:00 +0100

openttd (1.3.0~beta2) unstable; urgency=low

  * New upstream release 1.3.0-beta2

 -- OpenTTD <info@openttd.org>  Thu, 07 Feb 2013 00:00:00 +0100

openttd (1.3.0~beta1) unstable; urgency=low

  * New upstream release 1.3.0-beta1

 -- OpenTTD <info@openttd.org>  Mon, 24 Dec 2012 00:00:00 +0100

openttd (1.2.3) unstable; urgency=low

  * New upstream release 1.2.3

 -- OpenTTD <info@openttd.org>  Thu, 01 Nov 2012 00:00:00 +0200

openttd (1.2.3~RC1) unstable; urgency=low

  * New upstream release 1.2.3-RC1

 -- OpenTTD <info@openttd.org>  Wed, 17 Oct 2012 00:00:00 +0200

openttd (1.2.2) unstable; urgency=low

  * New upstream release 1.2.2

 -- OpenTTD <info@openttd.org>  Thu, 16 Aug 2012 20:00:00 +0200

openttd (1.2.2~RC1) unstable; urgency=low

  * New upstream release 1.2.2-RC1

 -- OpenTTD <info@openttd.org>  Wed, 01 Aug 2012 00:00:00 +0200

openttd (1.2.1) unstable; urgency=low

  * New upstream release 1.2.1

 -- OpenTTD <info@openttd.org>  Fri, 01 Jun 2012 00:00:00 +0200

openttd (1.2.1~RC1) unstable; urgency=low

  * New upstream release 1.2.1-RC1

 -- OpenTTD <info@openttd.org>  Wed, 16 Apr 2012 22:00:00 +0200

openttd (1.2.0) unstable; urgency=low

  * New upstream release 1.2.0

 -- OpenTTD <info@openttd.org>  Sun, 15 Apr 2012 14:00:00 +0200

openttd (1.2.0~RC4) unstable; urgency=low

  * New upstream release 1.2.0-RC4

 -- OpenTTD <info@openttd.org>  Sun, 01 Apr 2012 00:00:00 +0200

openttd (1.2.0~RC3) unstable; urgency=low

  * New upstream release 1.2.0-RC3

 -- OpenTTD <info@openttd.org>  Sun, 18 Mar 2012 18:00:00 +0100

openttd (1.2.0~RC2) unstable; urgency=low

  * New upstream release 1.2.0-RC2

 -- OpenTTD <info@openttd.org>  Sun, 04 Mar 2012 18:00:00 +0100

openttd (1.2.0~RC1) unstable; urgency=low

  * New upstream release 1.2.0-RC1

 -- OpenTTD <info@openttd.org>  Sun, 19 Feb 2012 23:00:00 +0100

openttd (1.2.0~beta4) unstable; urgency=low

  * New upstream release 1.2.0-beta4

 -- OpenTTD <info@openttd.org>  Sat, 04 Feb 2012 16:00:00 +0100

openttd (1.2.0~beta3) unstable; urgency=low

  * New upstream release 1.2.0-beta3

 -- OpenTTD <info@openttd.org>  Sat, 21 Jan 2012 16:00:00 +0100

openttd (1.2.0~beta2) unstable; urgency=low

  * New upstream release 1.2.0-beta2

 -- OpenTTD <info@openttd.org>  Sat, 07 Jan 2012 00:00:00 +0100

openttd (1.2.0~beta1) unstable; urgency=low

  * New upstream release 1.2.0-beta1

 -- OpenTTD <info@openttd.org>  Sat, 24 Dec 2011 00:00:00 +0100

openttd (1.1.4) unstable; urgency=low

  * New upstream release 1.1.4

 -- OpenTTD <info@openttd.org>  Mon, 05 Dec 2011 00:00:00 +0400

openttd (1.1.4-RC1) unstable; urgency=low

  * New upstream release 1.1.4-RC1

 -- OpenTTD <info@openttd.org>  Sun, 20 Nov 2011 17:00:00 +0100

openttd (1.1.3) unstable; urgency=low

  * New upstream release 1.1.3

 -- OpenTTD <info@openttd.org>  Thu, 15 Sep 2011 21:00:00 +0200

openttd (1.1.3-RC1) unstable; urgency=low

  * New upstream release 1.1.3-RC1

 -- OpenTTD <info@openttd.org>  Sun, 04 Sep 2011 17:00:00 +0200

openttd (1.1.2) unstable; urgency=low

  * New upstream release 1.1.2

 -- OpenTTD <info@openttd.org>  Sun, 14 Aug 2011 17:00:00 +0200

openttd (1.1.2~RC2) unstable; urgency=low

  * New upstream release 1.1.2-RC2

 -- OpenTTD <info@openttd.org>  Sat, 30 Jul 2011 21:00:00 +0200

openttd (1.1.2~RC1) unstable; urgency=low

  * New upstream release 1.1.2-RC1

 -- OpenTTD <info@openttd.org>  Sun, 24 Jul 2011 21:00:00 +0200

openttd (1.1.1) unstable; urgency=low

  * New upstream release 1.1.1

 -- OpenTTD <info@openttd.org>  Wed, 01 Jun 2011 00:00:00 +0200

openttd (1.1.1~RC1) unstable; urgency=low

  * New upstream release 1.1.1-RC1

 -- OpenTTD <info@openttd.org>  Sun, 15 May 2011 21:00:00 +0200

openttd (1.1.0) unstable; urgency=low

  * New upstream release 1.1.0

 -- OpenTTD <info@openttd.org>  Fri, 01 Apr 2011 00:00:00 +0100

openttd (1.1.0~RC3) unstable; urgency=low

  * New upstream release 1.1.0-RC3

 -- OpenTTD <info@openttd.org>  Fri, 18 Mar 2011 22:00:00 +0100

openttd (1.1.0~RC2) unstable; urgency=low

  * New upstream release 1.1.0-RC2

 -- OpenTTD <info@openttd.org>  Fri, 04 Mar 2011 22:00:00 +0100

openttd (1.1.0~RC1) unstable; urgency=low

  * New upstream release 1.1.0-RC1

 -- OpenTTD <info@openttd.org>  Fri, 18 Feb 2011 22:00:00 +0100

openttd (1.1.0~beta5) unstable; urgency=low

  * New upstream release 1.1.0-beta5

 -- OpenTTD <info@openttd.org>  Fri, 04 Feb 2011 22:00:00 +0100

openttd (1.1.0~beta4) unstable; urgency=low

  * New upstream release 1.1.0-beta4

 -- OpenTTD <info@openttd.org>  Fri, 21 Jan 2011 00:00:00 +0100

openttd (1.1.0~beta3) unstable; urgency=low

  * New upstream release 1.1.0-beta3

 -- OpenTTD <info@openttd.org>  Sun, 09 Jan 2011 18:00:00 +0100

openttd (1.1.0~beta2) unstable; urgency=low

  * New upstream release 1.1.0-beta2

 -- OpenTTD <info@openttd.org>  Fri, 31 Dec 2010 18:00:00 +0100

openttd (1.1.0~beta1) unstable; urgency=low

  * New upstream release 1.1.0-beta1

 -- OpenTTD <info@openttd.org>  Fri, 24 Dec 2010 00:00:00 +0100

openttd (1.0.5-0) unstable; urgency=low

  * New upstream release 1.0.5

 -- OpenTTD <info@openttd.org>  Sat, 20 Nov 2010 21:00:00 +0000

openttd (1.0.5~rc2-0) unstable; urgency=low

  * New upstream release 1.0.5~rc2

 -- OpenTTD <info@openttd.org>  Sun, 14 Nov 2010 15:00:00 +0000

openttd (1.0.5~rc1-0) unstable; urgency=low

  * New upstream release 1.0.5-RC1

 -- OpenTTD <info@openttd.org>  Sun, 31 Oct 2010 15:00:00 +0000

openttd (1.0.4-0) unstable; urgency=low

  * New upstream release 1.0.4

 -- OpenTTD <info@openttd.org>  Tue, 14 Sep 2010 20:00:00 +0000

openttd (1.0.4~rc1-0) unstable; urgency=low

  * New upstream release 1.0.4-RC1

 -- OpenTTD <info@openttd.org>  Mon, 30 Aug 2010 20:00:00 +0000

openttd (1.0.3-0) unstable; urgency=low

  * New upstream release 1.0.3

 -- OpenTTD <info@openttd.org>  Sun, 01 Aug 2010 00:00:00 +0000

openttd (1.0.3~rc1-0) unstable; urgency=low

  * New upstream release 1.0.3-RC1

 -- OpenTTD <info@openttd.org>  Sat, 05 Jul 2010 17:37:21 +0000

openttd (1.0.2-0) unstable; urgency=low

  * New upstream release 1.0.2

 -- OpenTTD <info@openttd.org>  Sat, 19 Jun 2010 18:36:21 +0000

openttd (1.0.2~rc1-0) unstable; urgency=low

  * New upstream release 1.0.2-RC1

 -- OpenTTD <info@openttd.org>  Sat, 05 Jun 2010 23:36:21 +0000

openttd (1.0.1-0) unstable; urgency=low

  * New upstream release 1.0.1

 -- OpenTTD <info@openttd.org>  Sat, 01 May 2010 00:00:00 +0200

openttd (1.0.1~rc2-0) unstable; urgency=low

  * New upstream release 1.0.1-RC2

 -- OpenTTD <info@openttd.org>  Wed, 21 Apr 2010 21:36:21 +0200

openttd (1.0.1~rc1-0) unstable; urgency=low

  * New upstream release 1.0.1-RC1

 -- OpenTTD <info@openttd.org>  Sat, 17 Apr 2010 23:36:21 +0000

openttd (1.0.0-1) unstable; urgency=low

  * [30a2162] New upstream release 1.0.0. (Closes: #570104)
  * [102698a] Make openttd-wrapper work with older mktemp versions.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Fri, 02 Apr 2010 23:36:21 +0200

openttd (1.0.0~rc3-2) unstable; urgency=low

  * [279c5ef] Recommend openttd-opengfx and suggest openttd-opensfx.
  * [9330ad7] Update README.Debian concerning music files.
  * [07bde24] Move openttd from contrib to main. (Closes: #560810)

 -- Matthijs Kooijman <matthijs@stdin.nl>  Thu, 18 Mar 2010 13:16:32 +0100

openttd (1.0.0~rc3-1) unstable; urgency=low

  * [412d153] New upstream release 1.0.0~rc3.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Thu, 18 Mar 2010 10:09:33 +0100

openttd (1.0.0~rc2-1) unstable; urgency=low

  * [9c99af4] New upstream release 1.0.0~rc2.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Thu, 04 Mar 2010 12:22:28 +0100

openttd (1.0.0~rc1-1) unstable; urgency=low

  * [fe4eb51] New upstream release 1.0.0~rc1.
  * [6aa2be0] Note that the embedded md5 implementation has a different
    license.
  * [39eb336] Remove lintian override for empty gm directory.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Fri, 19 Feb 2010 13:00:53 +0100

openttd (1.0.0~beta4-1) unstable; urgency=low

  * [6718224] New upstream release 1.0.0~beta4.
  * [7b0fa8d] Remove some more docs that we don't want in the package.
  * [bb9d744] Use liblzo2 instead of an embedded minilzo version.
  * [949c06b] Explicitly disable iconv support.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Fri, 19 Feb 2010 12:59:27 +0100

openttd (0.7.5-4) unstable; urgency=low

  * [174d0b1] Don't use deprecated < in Replaces.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Mon, 15 Feb 2010 00:35:33 +0100

openttd (0.7.5-3) unstable; urgency=low

  * [d12fc5a] Make openttd-data replace openttd (< 0.7.5-2).
    (Closes: #569679)

 -- Matthijs Kooijman <matthijs@stdin.nl>  Sun, 14 Feb 2010 16:56:31 +0100

openttd (0.7.5-2) unstable; urgency=low

  [ Matthijs Kooijman ]
  * [fbab21d] Switch to source format 3.0 (quilt).
  * [85c0c7d] No longer check for (and complain about missing) datafiles
    on installation and upgrades. (Closes: #524651, 562574)
  * [827eb61] Split the architecture independent data into openttd-data.
    (Closes: #492462)
  * [6fbd9c7] Update README.Debian.
  * [76a5148] Support cross compilation. (Closes: #550951)
  * [2005bf8] Simplify the rules file, make debhelper do more stuff.
  * [fc0500e] Remove some configure arguments.
  * [8ca38bb] Explicitly enable or disable all of the dependencies.
  * [e38fb3e] Let the upstream Makefile install documentation.
  * [5954fcf] Update the watch file to the new upstream url scheme.
  * [7249594] Fix typo in copyright file.
  * [660fb61] Bump the Standards-Version to 3.8.4, with no changes
    required.
  * [f94ab89] Move the packaging git repository to git.debian.org.

 -- Jordi Mallach <jordi@debian.org>  Tue, 09 Feb 2010 21:40:24 +0100

openttd (0.7.5-1) unstable; urgency=high

  * [cdcb73a] Imported Upstream version 0.7.5. This release fixes
    CVE-2009-4007.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Thu, 24 Dec 2009 00:55:45 +0100

openttd (0.7.4-1) unstable; urgency=low

  * [a2c297b0] Imported Upstream version 0.7.4
  * [0232a645] Make Debian-specific patches executable.
  * [76be04b] Switch the Debian packaging to git.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Tue, 15 Dec 2009 22:11:52 +0100

openttd (0.7.3-1) unstable; urgency=low

  [ Matthijs Kooijman ]
  * New upstream release
  * Use printf instead of echo -en in openttd-wrapper to make it POSIX
    compatible (Closes: #547758).
  * Remove three patches that are now included in upstream.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Thu, 01 Oct 2009 22:52:59 +0200

openttd (0.7.2-1) unstable; urgency=low

  [ Matthijs Kooijman ]
  * New upstream release
  * Bump Standards-Version to 3.8.3, with no changes required.
  * Clean up the rules file a bit and add some lintian overrides.
  * Explain why openttd is in contrib (Closes: #539381).
  * Add the DM-Upload-Allowed control field.
  * Re-add dpatch infrastructure.
  * Fix the copyright file, since upstream only allows GPLv2, not later
    versions.
  * Add a section to the copyright file on the different license used by the
    "Squirrel" programming language, which is shipped with OpenTTD since
     0.7.0.
  * Backport upstream r17226, which removes the deprecated Encoding entry from
    the .desktop file.
  * Add a wrapper script for openttd, which captures any stderr output and
    displays it when openttd returns an error code (Closes: #533557).
  * Recommend x11-utils, since we use xmessage for displaying errors. Don't
    depend on it, since openttd will still run fine without it, you just won't
    see any errors.
  * Backport upstream r17227 and r17229, which prevents terminal escape codes
    from ending up in the captured error output.
  * Backport upstream r17240, which improves stderr output when files are
    missing or corrupt.

 -- Jordi Mallach <jordi@debian.org>  Fri, 21 Aug 2009 15:27:26 +0200

openttd (0.7.1-1) unstable; urgency=low

  [ Matthijs Kooijman ]
  * New upstream release.
  * Link against libicu to enable right-to-left language support.

 -- Jordi Mallach <jordi@debian.org>  Tue, 09 Jun 2009 21:46:28 +0200

openttd (0.7.0-1) unstable; urgency=low

  [ Matthijs Kooijman ]
  * New upstream release.
  * Remove Debian specific desktop file, upstream provides one now.
  * Add debian/watch file.

  [ Jordi Mallach ]
  * Bump Standards-Version to 3.8.1, with no changes required.
  * Move to debhelper compat 7. Bump Build-Depends accordingly.
  * Use dh_prep.
  * Add "set -e" to config script.
  * Remove a few extra doc files that get installed by upstream Makefile.
  * Add more complete copyright information.

 -- Jordi Mallach <jordi@debian.org>  Wed, 15 Apr 2009 18:22:10 +0200

openttd (0.6.3-1) unstable; urgency=low

  [ Matthijs Kooijman ]
  * New upstream release.

  [ Jordi Mallach ]
  * Add Spanish Debconf template translation, after fixing its corrupted
    encoding (thanks, Germana Oliveira, closes: #499214).

 -- Jordi Mallach <jordi@debian.org>  Thu, 02 Oct 2008 16:59:03 +0200

openttd (0.6.2-1) unstable; urgency=low

  * New upstream release.
    - Fixes remote crash vulnerability CVE-2008-3547. Closes: #493714

 -- Matthijs Kooijman <matthijs@stdin.nl>  Fri, 08 Aug 2008 11:07:05 +0200

openttd (0.6.2~rc2-1) experimental; urgency=low

  [ Matthijs Kooijman ]
  * New upstream release.

  [ Jordi Mallach ]
  * Fix typo in README.Debian (lintian).
  * Remove dpatch build-dep and the empty debian/patches dir.
  * Don't ignore possible "make distclean" errors.

 -- Jordi Mallach <jordi@debian.org>  Sat, 26 Jul 2008 01:35:30 +0200

openttd (0.6.2~rc1-1) experimental; urgency=low

  [ Matthijs Kooijman ]
  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Thu, 24 Jul 2008 16:09:57 +0200

openttd (0.6.1-1) unstable; urgency=low

  [ Matthijs Kooijman ]
  * New upstream release.
  * Remove no_install_personal.dpatch, it is included upstream now.

 -- Jordi Mallach <jordi@debian.org>  Thu, 05 Jun 2008 00:47:36 +0200

openttd (0.6.0-2) unstable; urgency=low

  [ Jordi Mallach ]
  * Rename XS-Vcs-* to the official Vcs-* fields.

  [ Matthijs Kooijman ]
  * Don't install anything into ~ during make install, this prevented
    successful builds on some architectures. Fix imported from upstream.
  * Put the homepage in its own Homepage field instead of in the description.
  * Bump Standards-Version to 3.7.3

 -- Jordi Mallach <jordi@debian.org>  Thu, 03 Apr 2008 00:07:10 +0200

openttd (0.6.0-1) unstable; urgency=low

  [ Matthijs Kooijman ]
  * New upstream release:
    - Adds note about font-configuration for non-latin languages.
      Closes: #462604
  * Add .desktop file, provided by Andrea Colangelo.
    Closes: #460073
  * Add Finnish Debconf translation, provided by Esko Arajärvi.
    Closes: #456956

  [ Jordi Mallach ]
  * Fixes and improvements for the .desktop file according to the spec.

 -- Jordi Mallach <jordi@debian.org>  Wed, 02 Apr 2008 14:04:40 +0200

openttd (0.5.3-1) unstable; urgency=low

  [ Matthijs Kooijman ]
  * New upstream release

 -- Jordi Mallach <jordi@debian.org>  Tue, 18 Sep 2007 12:05:28 +0200

openttd (0.5.2-1) unstable; urgency=low

  [ Jordi Mallach ]
  * New upstream release.
  * Debconf translation updates:
    - Catalan.

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project.
    Closes: #422183, #419096.
  * Debconf translation updates:
    - Swedish. Closes: #422780
    - Basque. Closes: #422786
    - Czech. Closes: #422809
    - Galician. Closes: #422831
    - German. Closes: #422908
    - Tamil. Closes: #423079
    - Russian. Closes: #423224
    - Portuguese. Closes: #423413
    - French. Closes: #424436
    - Brazilian Portuguese. Closes: #425585
    - Dutch. Closes: #425707

 -- Jordi Mallach <jordi@debian.org>  Sat, 02 Jun 2007 06:24:34 +0200

openttd (0.5.1-1) unstable; urgency=low

  [ Matthijs Kooijman ]
  * New upstream release
  * Add German and Swedish translations (Closes: #420258, #419097)
  * Remove bogus fuzzy mark from the Catalan translation

  [ Jordi Mallach ]
  * debian/control: add XS-Vcs-Svn and XS-Vcs-Browser fields.

 -- Jordi Mallach <jordi@debian.org>  Mon, 23 Apr 2007 21:03:06 +0200

openttd (0.5.0-2) unstable; urgency=low

  * Upload to Debian.

 -- Jordi Mallach <jordi@debian.org>  Sun, 11 Mar 2007 14:12:37 +0100

openttd (0.5.0-1) unstable; urgency=low

  [ Matthijs Kooijman ]
  * New upstream release

  [ Jordi Mallach ]
  * Depend on ${misc:Depends}, not debconf directly.

 -- Jordi Mallach <jordi@debian.org>  Thu,  8 Mar 2007 15:34:54 +0100

openttd (0.5.0~rc5-1) unstable; urgency=low

  [ Matthijs Kooijman ]
  * New upstream release
  * Compile with freetype and fontconfig support.

  [ Jordi Mallach ]
  * Convert debconf templates to podebconf.
  * Add a Catalan translation.
  * Minor packaging cleanups.

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Mon, 12 Feb 2007 09:25:41 +0100

openttd (0.5.0~rc4-1) unstable; urgency=low

  * New upstream release

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Thu, 18 Jan 2007 21:17:28 +0100

openttd (0.5.0~rc3-1) unstable; urgency=low

  * New upstream release

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Thu, 18 Jan 2007 20:21:04 +0100

openttd (0.5.0~rc2-1) unstable; urgency=low

  * New upstream release
  * Removed fix for empty scenarios dir, openttd Makefile now properly handles
    this.

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Sun, 31 Dec 2006 12:24:37 +0100

openttd (0.5.0~rc1-1) unstable; urgency=low

  * New upstream release.

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Fri, 22 Dec 2006 11:03:46 +0100

openttd (0.4.8-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.7.2

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Mon, 14 Aug 2006 16:28:50 +0200

openttd (0.4.7-1) unstable; urgency=low

  * New upstream release.

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Mon, 27 Mar 2006 23:40:00 +0200

openttd (0.4.6-1) unstable; urgency=low

  * New upstream release.
  * Remove old terminal messages and make sure that debconf is always called.

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Wed,  8 Mar 2006 23:57:35 +0100

openttd (0.4.5-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.6.2
  * s/timdity/timidity/ in README.Debian.
  * Use debconf for prompting instead of terminal.
  * Fix makefile to create icon dir if necessary.
  * Fix syntax error in manpage.

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Wed,  1 Feb 2006 01:56:39 +0100

openttd (0.4.0.1-5) unstable; urgency=low

  * Fixed capitalization of menu item.
  * Install xpm icon to /usr/share/pixmaps and don't install png icon, since
    it is not used.

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Thu, 22 Sep 2005 10:35:09 +0200

openttd (0.4.0.1-4) unstable; urgency=low

  * Changelog was distributed twice.
  * Put openttd in contrib.

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Mon, 19 Sep 2005 23:49:18 +0200

openttd (0.4.0.1-3) unstable; urgency=low

  * Clarified installing instructions in README.Debian

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Thu, 16 Jun 2005 03:51:13 +0200

openttd (0.4.0.1-2) unstable; urgency=low

  * Added Suggests: timidity, freepats

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Thu, 16 Jun 2005 03:34:03 +0200

openttd (0.4.0.1-1) unstable; urgency=low

  * New upstream release

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Mon, 23 May 2005 13:04:24 +0200

openttd (0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Mon, 16 May 2005 00:16:17 +0200

openttd (0.3.6-1) unstable; urgency=low

  * New upstream release
  * Modifed Makefile to install xpm icon and scenarios in /usr/share/games/openttd/
  * Added openttd.32.xpm, openttd.64.xpm was too big

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Tue, 25 Jan 2005 19:21:08 +0100

openttd (0.3.5-2) unstable; urgency=low

  * Fixed some lintian warnings.
  * Added openttd.64.xpm (icon for menu).

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Mon, 27 Dec 2004 01:51:36 +0100

openttd (0.3.5-1) unstable; urgency=low

  * Initial Release.

 -- Matthijs Kooijman <m.kooijman@student.utwente.nl>  Fri, 24 Dec 2004 02:58:47 +0100
